Loading...
Searching...
No Matches
TimerCountdown.h File Reference

TimerCountdown class keep the track of the elapsed time. More...

`#include "assa/TimeVal.h"`

Go to the source code of this file.

## Classes

class | ASSA::TimerCountdown

## Namespaces

namespace | ASSA

## Detailed Description

TimerCountdown class keep the track of the elapsed time.

This class substracts the time elapsed between instantiation and destruction time from argument timeval passed to the constructor.

Definition in file TimerCountdown.h.